<DialogueContext.SC_ac_grudge_generic_response_yes_2 __id="251527e7-35e1-4a6b-a53d-51a0570993cf" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_grudge.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_grudge_generic_response_yes_0300" speaker="93edcd15-0bd3-4b49-b15d-bddca63f1bb1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_grudge_generic_response_yes_2>